
/* ****************** 1칸 레이아웃  ****************** */

.layout_54295_ {clear:both; min-width:100px; max-width:1200px; margin:0 auto;}
.layout_54295_ > div:after {content:''; display:block; clear:both;}
.layout_54295_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_54295_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_54297_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54297_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54297_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54297_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_54297_:before {content:'공백: 70px';}
}

 @media \0screen{
	.empty_line_54297_ {height:70px; line-height:70px;}
	[id^=div_user_list] .empty_line_54297_:before {content:'공백: 70px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_54298_ {font-size:0;}
.title_54298_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:30px; letter-spacing:-1px; font-weight:bold; color:#535353; line-height:1.2em;
}
.title_54298_ p:before {content:''; position:absolute; background:#535353; font-size:0;}

.title_54298_.style_top p {padding-top:10px;}
.title_54298_.style_top p:before {left:0; top:0; width:30px; height:4px;}

.title_54298_.style_right p {padding-right:14px;}
.title_54298_.style_right p:before {right:0; top:6px; width:4px; height:30px;}

.title_54298_.style_bottom p {padding-bottom:12px;}
.title_54298_.style_bottom p:before {left:0; bottom:0; width:30px; height:4px;}

.title_54298_.style_left p {padding-left:14px;}
.title_54298_.style_left p:before {left:0; top:6px; width:4px; height:30px;}

.title_54298_.style_circle1 p {padding-left:20px;}
.title_54298_.style_circle1 p:before {
	left:0; top:15px; width:12px; height:12px;
	border-radius:12px;
}

.title_54298_.style_circle2 p {padding-left:20px;}
.title_54298_.style_circle2 p:before {
	left:0; top:15px; width:12px; height:12px;
	border:2px solid #535353; border-radius:12px; background:none; box-sizing:border-box;
}
  
@media (min-width:1023px){
    .title_54298_  {
    display:block; margin:0; padding:0;
      font-size:18px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  
@media (max-width:768px){
    .title_54298_ p  {
    display:block; margin:0; padding:0;
      font-size:15px; letter-spacing:0px; font-weight:bold; color:#535353; line-height:1.6em;
    }
}
  

/* ****************** 타이틀 텍스트  ****************** */

  .title_54296_ {font-size:0; text-align:center;}
  .title_54296_ p { text-align:center;
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#0256d0; line-height:1.4em;
}
.title_54296_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_54296_.style_top p {padding-top:10px;}
.title_54296_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_54296_.style_right p {padding-right:14px;}
.title_54296_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_54296_.style_bottom p {padding-bottom:12px;}
.title_54296_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_54296_.style_left p {padding-left:14px;}
.title_54296_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_54296_.style_circle1 p {padding-left:20px;}
.title_54296_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_54296_.style_circle2 p {padding-left:20px;}
.title_54296_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_52905_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_52905_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52905_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52905_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_52905_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_52905_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_52905_:before {content:'공백: 50px';}
}

/* ****************** 공백  ****************** */

.empty_line_55478_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_55478_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55478_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55478_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55478_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_55478_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_55478_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_54449_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_54449_ > div {}
.layout_54449_ > div:after {content:''; display:block; clear:both;}
.layout_54449_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_54449_ > div > .container_1 {width:50%;}
.layout_54449_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_54449_ > div > .container_1 { width:100%; }
	.layout_54449_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_54449_ {min-width:1100px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_54451_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_54451_ li {display:table-row; font-size:25px; line-height:1.5em;}
.text_list_54451_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_54451_ span:before {content:'\e60d'; font-family:"icomoon_contents";}
.text_list_54451_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#1f2324; vertical-align:middle;}

	.text_list_54451_ span {padding-right:.4em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_54450_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54450_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54450_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54450_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54450_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54450_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54450_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

  .textarea_54452_ p {
	display:block; margin:0; padding:15px;
    font-size:16px; letter-spacing:0px; font-weight:normal; color:#3b3e3e; line-height:1.6em; border:3px solid #eaeaea; border-radius:20px;
}
  .textarea_54452_ p span{font-size:18px; font-weight:bold; color:#5da02c;}

/* ****************** 공백  ****************** */

.empty_line_54456_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54456_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54456_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54456_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54456_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54456_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54456_:before {content:'공백: 50px';}
}

/* ****************** 이미지  ****************** */

.img_54455_ {display:inline-block; overflow:hidden; position:relative; width:250px; max-width:100%; vertical-align:top;}
.img_54455_ * {box-sizing:border-box;}
.img_54455_ a {display:block; text-decoration:none;}
.img_54455_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_54453_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54453_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54453_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54453_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54453_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_54453_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_54453_:before {content:'공백: 50px';}
}

/* ****************** 이미지  ****************** */

  .img_54454_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%;} 
.img_54454_ * {box-sizing:border-box;}
.img_54454_ a {display:block; text-decoration:none;}
.img_54454_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_54470_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54470_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54470_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54470_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54470_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54470_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54470_:before {content:'공백: 80px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_54462_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_54462_ > div {}
.layout_54462_ > div:after {content:''; display:block; clear:both;}
.layout_54462_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_54462_ > div > .container_1 {width:50%;}
.layout_54462_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_54462_ > div > .container_1 { width:100%; }
	.layout_54462_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_54462_ {min-width:1100px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_54459_ {font-size:0;}
.button_title_54459_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_54459_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_54465_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54465_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54465_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54465_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54465_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54465_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54465_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_52943_ p {
	display:block; margin:0; padding:0 25px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_52943_ p span{color:#e66d1e; font-weight:bold; font-size:17px;}

/* ****************** 공백  ****************** */

.empty_line_54463_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_54463_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54463_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54463_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_54463_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_54463_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_54463_:before {content:'공백: 10px';}
}

/* ****************** 이미지  ****************** */

.img_54477_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_54477_ * {box-sizing:border-box;}
.img_54477_ a {display:block; text-decoration:none;}
.img_54477_ img {max-width:100%; vertical-align:top;}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_54476_ {font-size:0;}
.button_title_54476_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_54476_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_54469_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54469_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54469_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54469_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54469_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54469_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54469_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_52945_ p {
	display:block; margin:0; padding:0 25px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}
  .textarea_52945_ p span{color:#e66d1e; font-weight:bold; font-size:17px;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_54497_ {clear:both; min-width:150px; max-width:1100px; margin:0 auto;}
.layout_54497_ > div {}
.layout_54497_ > div:after {content:''; display:block; clear:both;}
.layout_54497_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_54497_ > div > .container_1 {width:50%;}
.layout_54497_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_54497_ > div > .container_1 { width:100%; }
	.layout_54497_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_54497_ {min-width:1100px;}
}

/* ****************** 공백  ****************** */

.empty_line_52946_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52946_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52946_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52946_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_52946_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_52946_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_52946_:before {content:'공백: 50px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52941_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52941_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_52941_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_52941_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_52941_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_52941_ span {padding-right:.2.5em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_54499_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54499_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54499_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54499_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54499_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54499_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54499_:before {content:'공백: 20px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

  .text_list_52932_{padding:0 20px;}
.text_list_52932_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52932_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_52932_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_52932_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_52932_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_52932_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_54502_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_54502_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54502_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54502_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_54502_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_54502_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_54502_:before {content:'공백: 10px';}
}

/* ****************** 공백  ****************** */

.empty_line_52948_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_52948_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_52948_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_52948_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_52948_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_52948_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_52948_:before {content:'공백: 50px';}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_52942_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_52942_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_52942_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_52942_ span:before {content:'\e609'; font-family:"icomoon_contents";}
.text_list_52942_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_52942_ span {padding-right:.2.5em; font-size:1.5em; line-height:1em;}

/* ****************** 공백  ****************** */

.empty_line_54498_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_54498_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54498_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54498_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54498_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_54498_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_54498_:before {content:'공백: 20px';}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_52926_ p {
	display:block; margin:0; padding:0 25px;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#535353; line-height:1.6em;
}
  .textarea_52926_ p span{font-weight:bold; font-size:18px; color:#e66d1e;}

/* ****************** 공백  ****************** */

.empty_line_54506_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_54506_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_54506_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_54506_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54506_:before {content:'공백: 80px';}
}

 @media \0screen{
	.empty_line_54506_ {height:80px; line-height:80px;}
	[id^=div_user_list] .empty_line_54506_:before {content:'공백: 80px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_53012_ {clear:both; min-width:150px; max-width:1050px; margin:0 auto;}
.layout_53012_ > div:after {content:''; display:block; clear:both;}
.layout_53012_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_53012_ {min-width:1050px;}
}

/* ****************** 버튼형 타이틀  ****************** */

.button_title_54473_ {font-size:0;}
.button_title_54473_ p {
	display:inline-block; margin:0; padding:.6em 1.2em;
	border-radius:4px; border:1px solid #2387dc; background:#2387dc;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#ffffff; line-height:1em;
}
.button_title_54473_.style_line p {background:none;}

/* ****************** 공백  ****************** */

.empty_line_53014_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_53014_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_53014_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_53014_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53014_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_53014_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_53014_:before {content:'공백: 25px';}
}

/* ****************** 표 2.0  ****************** */

.table_53013_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_53013_ * {box-sizing:border-box;}
.table_53013_ table {width:100%; margin:0 auto;  background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_53013_ td {height:50px; padding:5px 10px; background:#fff; font-size:18px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_55773_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_55773_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_55773_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_55773_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55773_:before {content:'공백: 150px';}
}

 @media \0screen{
	.empty_line_55773_ {height:150px; line-height:150px;}
	[id^=div_user_list] .empty_line_55773_:before {content:'공백: 150px';}
}
